To Our Shareholders

When we look back on the first two decades of the 21st century,
I believe this period will be remembered for the role that technologydriven
innovation played in transforming the way we live, work and
interact. As new technologies and breakthroughs in digitization
redefine markets and customer expectations, the implications for
financial services providers are profound.

At State Street, we have a long history of
investing in and integrating technology
to strengthen our business and spur
innovation, and in recent years weve
made significant strides in digitizing
our operations to provide more efficient
and effective solutions for our clients.
Building on the successful completion
in 2014 of our multi-year Business
Operations and Information Technology
Transformation program, we announced
in October 2015 the next phase of our
digital evolution, a five-year initiative
were calling State Street Beacon.
We expect Beacon to strengthen
our position as a digital leader in
the financial services industry and
generate $550 million of annual pretax
net run-rate expense reductions1
by the end of 2020, compared with our
2015 operating-basis2 expenses. It will
enable us to expand and improve endto-
end service delivery, increase scale
and efficiency and position us to better
serve our clients increasing needs for
sophisticated data analytics, insights
and solutions.
In my letter to you last year, I noted
that we had increased investment
in our regulatory compliance and
risk management infrastructure and
processes and resolved to make risk
excellence a competitive strength for
State Street. These efforts gathered
momentum in 2015 as we elevated risk
excellence as a top priority across the
company, on par with our commitment
to client centricity and financial
performance. We strengthened our risk
assessment and monitoring capabilities
by investing in skilled people, technology
and processes. We rolled out a newly
revised Standard of Conduct and
Ethical Decision-Making Framework
to all employees, and we initiated a
new compliance architecture that
clarifies accountability and individual
responsibility for managing risk.
Our renewed commitment to these
two critical initiatives  digitizing our
company and setting a new standard for
risk excellence  are foundational to
State Streets future success.

Summary Financial Results
We faced a number of challenges in
2015, including persistently low interest
rates, the strengthening U.S. dollar, and
heightened regulatory costs. At midyear,
we were tracking well against our
annual financial goals, but declining
global equity markets and investor
outflows presented additional hurdles in
the second half of the year, and we fell
short of achieving our overall financial
targets for the year.
Our 2015 GAAP-basis diluted earnings
per common share were $4.47, down
1.3 percent compared with $4.53 in
2014. GAAP-basis revenue increased
0.8 percent to $10.4 billion for the year,
while total expenses rose 2.8 percent.
Our 2015 GAAP-basis return on average
common shareholders equity was 9.8
percent, unchanged from the prioryear
level.
On an operating basis2, our 2015 diluted
earnings per common share were
$4.89, down 3.2 percent from $5.05 in
2014. Operating-basis revenue rose
0.1 percent to $10.6 billion for the year,
while operating-basis expenses rose 1.3
percent. The impact of the stronger U.S.
dollar constrained revenue growth but
helped reduce expenses. Normalizing
for the effects of currency, revenue
rose 3.1 percent and expenses rose 4.7
percent, on an operating basis.
Operating-basis fee revenue rose
2.1 percent, resulting in positive fee
operating leverage3 of 79 basis points.
Our operating-basis return on average
common shareholders equity was
10.7 percent, compared with 10.9
percent in 2014.
While disappointed in our 2015 financial
results, I am confident we have the
right strategy and talent in place and
are making the necessary investments
in technology and risk management
to position State Street to deliver
shareholder value over the long term.
I am pleased with the progress we made
during the year in a number of areas
across the company, which I believe
position us for improved performance
and profitable growth.
Optimizing our Capital Position
We continued to prioritize returning
capital to shareholders in 2015, while
strengthening our capital base and
retaining sufficient funds to invest in
our business. We bought back $1.52
billion of our common stock in 2015 and
declared a total of $1.32 per share in
common stock dividends, an increase
of nearly 14 percent over dividends per
share declared in 2014. Our capital
ratios improved from 2014 year-end
levels, reflecting our proactive efforts
to reduce both risk-weighted assets
and the level of client deposits on our
balance sheet. Overall, our capital
ratios, which are an important measure
of financial strength, remain among the
highest in the industry.
Strengthening our Global Franchise
We serve many of the worlds most
sophisticated institutional investors
in more than 100 geographic markets
worldwide. In 2015, 42 percent of our
asset servicing revenue and 35 percent
of our asset management revenue came
from outside the U.S., and approximately
half of our employees were based
outside the U.S.
We strengthened our presence in
Europe in 2015 by opening an office in
Copenhagen and preparing to expand
operations in Poland, where we opened
an office in Gdansk in early 2016. Our
new Copenhagen office deepens our
overall Nordic reach and reinforces our
commitment to growing our business in
the region. The new Gdansk office builds
on the success of our existing operations
in Krakow, Poland, which opened in
2007 and now employs 2,500 people
providing a range of services to support
our businesses across Europe, including
investment fund accounting, securities
valuation and financial reporting.
Our asset servicing business added
$800 billion of new client commitments
during 2015, and we continue to see
diverse opportunities to deepen our
relationships with existing clients and
attract new business.
The strength of our capabilities and
quality of our client services received
recognition throughout the year. We
were honored as No. 1 Global Custodian
(global total score) in the 2015 Global
Custody Survey by Global Investor/ISF
and as Global Custodian of the Year by
Central Banking Publications in its annual
awards recognizing excellence in the
official institutions industry. Custody
Risk selected us as top Custodian (U.S.
and Canada), Hedge Fund Administrator
and Transfer Agent of the Year in its
2015 Americas Awards, and also as
Transition Manager, Securities Lender
and Transfer Agent of the Year in its
2015 European Awards. We also were
named Fund Administrator of the Year by
Global Investor/ISF in its 2015 Investment
Excellence Awards, and Asset Service
Provider of the Year by AsianInvestor in
its 2015 Asset Management Awards.
Investing in Growth
Our asset management business, State
Street Global Advisors (SSGA), continued
to invest in its exchange traded fund
ETF) product line-up and distribution
channels and over the past two years
has nearly doubled its U.S. sales force
that works with financial intermediaries
and retail clients. SSGA launched 35
ETFs during the year and had five of
the top 10 new products in the U.S.,
including the fastest-growing new fund,
a total return tactical ETF launched in
a partnership with DoubleLine Capital.
SSGA also expanded its Environmental,
Social and Governance product offering
with the launch of the first ETF designed
to help investors seeking to eliminate
fossil fuel reserves from their portfolio
while maintaining exposure to the core
of the S&P 500 Index.
Since its launch in 2013, State Street
Global ExchangeSM has worked with
asset owners and asset managers to
help them use advanced data analytics
to make better-informed business
decisions, such as uncovering new
investment approaches or managing
risk or liquidity more effectively
across their portfolios. Investors and
regulators are increasingly concerned
about portfolio liquidity challenges that
can arise from a mix of factors, such
as investment trends and the overall
market environment. State Street
Global Exchange provides tools and
solutions, including expertise in liquidity
measurement and stress testing, to
help investment managers comply with
their global regulatory requirements.
For example, our liquidity risk solution,
which we tailor to each clients specific
needs, aggregates and manages
data from multiple providers to
present a consistent view of liquidity
across portfolios.
Committed to Corporate Responsibility
We believe that being a responsible
corporate citizen is essential to the
long-term success of our business,
and the strength of our business is
directly linked to the well-being of the
communities in which we operate. Our
State Street Foundation provided $22.7
million to nonprofit organizations around
the world in 2015, including matching
employee contributions of $4.2 million to
2,222 charitable organizations.
During the year, more than a fifth of
our employees participated in
company-sponsored volunteer activities,
devoting 116,000 hours of their time to
charitable causes.
In June, given our emphasis on
education and workforce development,
we launched the Boston Workforce
Investment Network, or Boston WINs,
a four-year pilot program to boost
education and job readiness for urban
youth in Boston, our headquarters for
well over 200 years. Our Foundation
pledged to donate $20 million to five
nonprofit organizations over four years
and hire 1,000 young people who work
with them to advance their education
and job readiness. All five of these
partner organizations have committed
to working closely with each other and
with State Street to pursue our shared
objectives of providing education,
training and meaningful career
opportunities for Boston youth  and to
measure, assess and report our joint
progress regularly.
We believe Boston WINs will provide
better job skills and career opportunities
for young Bostonians; a stronger, more
diverse pipeline of local talent for State
Street and other employers; and a more
prosperous Boston. We hope to mirror
the WINs model over time in other
locations where we operate.
Our efforts to be a responsible corporate
citizen received widespread recognition
in 2015. Corporate Responsibility Magazine
named State Street to its list
of the 100 Best Corporate Citizens
for the ninth consecutive year. We
also received a perfect 100 rating for
the second consecutive year in the
Human Rights Campaigns 2015
Corporate Equality Index, a national
benchmarking survey and report on
corporate policies and practices related
to LGBT workplace equality.
Looking Ahead
Our strategy continues to be supported
by long-term secular trends, including
the globalization of investment assets
and growth in global retirement savings
pools. At the same time, institutional
investors are wrestling with significant
challenges and uncertainty in the
current environment, including weak
global growth, volatile financial markets,
heightened regulatory expectations,
extremely low interest rates, and the
impact of technological disruption and
new competition. As a trusted partner
to many of the worlds largest asset
owners and asset managers, were
well-positioned to provide insights and
solutions to support our clients as they
respond to these challenges and pursue
opportunities to grow their business.

Regardless of what 2016 may bring,
we will continue to focus on whats
within our control and do our best to
respond effectively to those elements
we cant control. Generating positive
fee operating leverage (growing fee
revenue at a faster rate than expenses)
remains a top priority for us in 2016.
We are sharply focused on managing
expenses while pursuing opportunities
to accelerate revenue growth through
cross-selling and product innovation.
I am grateful to you, our shareholders,
for your investment in us, and to the
approximately 30,000 State Street
employees around the world who are
working hard to reward your confidence
in us.
Sincerely,
Joseph L. Hooley
Chairman and Chief Executive Officer

